'use client';

import {useContext} from "react";
import {ThemeContext} from "@/components/provider/ThemeProvider";
import {themeColors} from "@/components/Helper/ThemeColors";

export const useThemeColors = () => {
    const {theme} = useContext(ThemeContext);
    return themeColors[theme];
};
